body.redgold {
	background: #99554B;
}

/* Top Nav */
body.redgold ul.main li:hover ul li a:hover {
	color:#fff; 
	background:#852415; 
	font-weight:bold;
}

/* Right Nav */
body.redgold .rightnav {
	background: #852415; /* Old browsers */
	border-left:none;
}
/*
body.redgold .rightnav li {
	margin-left:-10px;
	padding-left:10px;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:2px;
}
body.redgold .rightnav li:hover {
	background-color:#fff;
	color:#852415;		
}
body.redgold .rightnav li:hover a {
	color:#852415;	
}
*/
body.redgold .rightnav li a, body.redgold .rightnav p a, body.redgold .rightnav li  {
	color:#fff;
	text-decoration:none;
	border-bottom:none;
}
body.redgold .rightnav li a:hover, body.redgold .rightnav .currentsection {
	background-color: #fff;
	color: #852415;
}

body.redgold .bg1 {
	background:#fde2de;	
}

/* Bar on homepages */
body.redgold .bar {
	padding: 10px 0;
	margin: 20px 0 40px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	background: #CC5441; /* Old browsers */ 
}

body.redgold .bar a {
	color:#fff;
	font-weight:bold;
	font-size: 1.5em;
	text-decoration:none;
}

body.redgold .bar a:hover {
	color:#852415;
	text-decoration:none;
}

/* heading tags */
body.redgold h1, body.redgold h1 a span, body.redgold h2, body.redgold h3, body.redgold h4, body.redgold input, body.redgold textarea {
	color:#852415;
}

body.redgold h1, body.redgold  h2 {
    border-bottom: 1px solid #852415;
}

/* Search styles */
body.redgold .search_btn {
    background: none repeat scroll 0 0 #CC5441;
    color:#fff;
}

body.redgold .search_btn:hover {
   background:	#852415;
   color:#fff;
}

body.redgold .searchArea .sitesearch_field {
    background-color: #fde2de;
    border: 1px solid #99554B;
}

/*************************************************************************
	CONTENT
*************************************************************************/
body.redgold a, body.redgold .standardlist a {
	color:#646464;
}

body.redgold .standardlist {
  	color:#852415;
}

body.redgold hr {
	border:1px solid #852415;
}

body.redgold p {
   color: #852415;
}
/* Ed Studies */
.redgold .boxed h2 a {
background:#852415; 
color:#fff;
text-decoration:none;
text-align:center;
}

.redgold .boxed h2 a.hidden, .redgold .boxed h2 a.hidden:hover {
background-image:none;
}

/** Colourblock styles **/
.redgold .colourblock .bg-1 { background-color:#852415; color: #ffffff; border: none; } 
.redgold .colourblock .bg-2 { background-color:#43464b; color: #ffffff; border: none; } 
.redgold .colourblock .bg-3 { background-color:#153586; color: #ffffff; border: none; } 
.redgold .colourblock .bg-4 { background-color:#126e18; color: #ffffff; border: none; } 
.redgold .colourblock a:hover .button.bg-1, .redgold .colourblock .button.bg-1:hover { background-color:#6b1d11; }
.redgold .colourblock a:hover .button.bg-2, .redgold .colourblock .button.bg-2:hover { background-color:#2b2d30; }
.redgold .colourblock a:hover .button.bg-3, .redgold .colourblock .button.bg-3:hover { background-color:#122c6e; }
.redgold .colourblock a:hover .button.bg-4, .redgold .colourblock .button.bg-4:hover { background-color:#0d5412; }
.redgold .colourblock .lightbg-1 { background-color:#fbeeec; }
.redgold .colourblock .lightbg-2 { background-color:#efeeee; }
.redgold .colourblock .bd-1 { border: 1px solid #852415; }
.redgold .colourblock .listing-title, .redgold .colourblock .article-subtitle, .redgold .colourblock .listing-summary { color:#505050; }
.redgold .colourblock .listing-info { color: #888; }
